1 Reply Latest reply on Aug 8, 2011 2:23 PM by shadethX

    Does Cairngorm MVC support Flex 4.5?

    Johnking08 Level 1

      The latest Cairngorm MVC is version 3. Does it support Flex 4.5? Can it work with Spark components?

        • 1. Re: Does Cairngorm MVC support Flex 4.5?
          shadethX Level 1

          From what I have learned, Cairngorm 3 isn't an MVC, it's a collection of utility libraries, and I believe it does work with current versions of Flex.

           

          Cairngorm 2 on the other hand is an MVC, and does not seem to be supported in Flex 4.*  If anyone can offer additional info or insight into this, please do.